클라우드 프록시의 핸드셰이크 중에 필요한 사전 요구 사항을 엔드포인트로 완료하도록 해야 합니다.

사전 요구 사항은 다음과 같습니다.

  • 엔드포인트를 호스팅하는 ESXi 인스턴스의 NTP 설정과 클라우드 프록시가 동기화되어 있는지 확인합니다.
  • 엔드포인트가 클라우드 프록시의 포트 443, 4505, 및 4506에 액세스할 수 있는지 확인합니다.
  • 가상 시스템에 에이전트를 설치하려면 게스트 작업 권한이 필요합니다. vCenter 어댑터가 vRealize Operations Cloud에서 구성된 vCenter Server 사용자 계정에는 Guest operation modifications, Guest operation program executionGuest operation queries 사용 권한이 있어야 합니다.
  • 계정 권한 사전 요구 사항. 자세한 내용은 사용자 계정 사전 요구 사항을 참조하십시오.
  • 엔드포인트 VM 구성 요구 사항.
    • Linux 요구 사항

      명령: /bin/bash, sudo, tar, awk, curl

      패키지: coreutils (chmod, chown, cat), shadow-utils (useradd, groupadd, userdel, groupdel)

      스크립트 실행을 허용하도록 /tmp 디렉토리에 마운트 지점을 구성합니다.

    • Windows 2012 R2 요구 사항

      엔드포인트는 범용 C 런타임으로 업데이트해야 합니다. 자세한 내용은 다음 링크를 참조하십시오.

    • Windows 요구 사항

      Visual C++ 버전은 14 이상이어야 합니다.

  • VMware Tools는 에이전트를 설치려는 VM에 설치되어 실행 중이어야 합니다.
  • 플러그인 활성화에 엔드포인트 VM의 파일 위치(예: SSL Trust용 클라이언트 인증서)가 필요한 경우 해당 위치 및 파일에 "arcuser" 가 액세스할 수 있는 적절한 읽기 권한이 있어야 합니다.
    참고: 플러그인에 사용 권한 거부 상태가 표시되는 경우 " arcuser " 에 플러그인 활성화 중에 지정한 파일 위치에 대한 사용 권한을 제공하십시오.